tomcat 5.5 integration

Hi,

I want to start and stop tomcat through IDEA but tomcat 5.5 doesn't have catalina.bat which idea looks for by default.

I tried putting bin\tomcat5.exe but IDEA can't handle the run-time argument of //TS// and //SS// to stop the service.

Please suggest ... Would there be a version of tomcat plugin coming to fix this ?

1 comment
Comment actions Permalink

For some unfathomable to me reason, the Tomcat you get when you run the tomcat5.exe installer is different than the Tomcat you get from the .zip file. You should download the zip file and unzip it. Then you'll get catalina.bat etc.

0

Please sign in to leave a comment.